/**
 * EasyBeans
 * Copyright (C) 2008 Bull S.A.S.
 * Contact: easybeans@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 *
 * --------------------------------------------------------------------------
 * $Id: JMXInfoVO.as 5199 2009-09-29 13:44:05Z benoitf $
 * --------------------------------------------------------------------------
 */

package org.ow2.easybeans.console.jmxbrowser.vo {

import com.adobe.cairngorm.vo.IValueObject;

[RemoteClass(alias="org.ow2.easybeans.console.jmxbrowser.service.JMXInfo")]
[Bindable]
public class JMXInfoVO implements IValueObject {

    private var domainNameValue : String;

    public function JMXInfoVO() {
        super();
    }

    /**
     * Getter for
     * @return the
     */
    public function get domainName() : String {
        return domainName;
    }

    /**
     * Setter for the .
     * @param
     */
    public function set domainName(domainNameValue : String) : void {
        this.domainNameValue = domainNameValue;
    }

}
}
